{% extends "layout.html" %}
{% import "bootstrap/wtf.html" as wtf %}
{% block title %}{{ title }}{% endblock %}
{% block content %}
	<h1>{{ title }} - MIT42 DownloadLink</h1>
	{% if uids %}
		<div class="table-responsive">
			<table class="table entry-link">
				<tr>
					<th>{{ file.downloadName }}</th>
				</tr>
				{% for uid in uids %}
					<tr>
						<td><a href="{{ host + "key/" + uid.download_key }}">{{ host + "key/" + uid.download_key }}</a></td>
					</tr>
				{% endfor %}
			</table>
		</div>

	{% endif %}
	<a class='btn btn-info btn-sm' href="{{ url_for("file.management") }}">
		<span class="glyphicon glyphicon-arrow-left" aria-hidden="true"><br/> {{ _('Back') }}</span>
	</a>
{% endblock %}